
$FreeBSD: ports/devel/gnomevfs2/files/patch-libgnomevfs::Makefile.in,v 1.2 2002/02/16 17:36:46 sobomax Exp $

--- libgnomevfs/Makefile.in	2002/02/16 13:12:02	1.1
+++ libgnomevfs/Makefile.in	2002/02/16 13:13:00
@@ -190,7 +190,7 @@
 
 
 # Platform specific includes
-libgnomevfsplatformincludedir = $(libdir)/gnome-vfs-2.0/include
+libgnomevfsplatformincludedir = $(includedir)/gnome-vfs-2.0/libgnomevfs
 libgnomevfsplatforminclude_HEADERS =  	gnome-vfs-file-size.h
 
 
